View Issue Details

IDProjectCategoryView StatusLast Update
0001627Ham Radio DeluxeBugpublic2017-06-19 21:17
ReporterWA9PIE 
Assigned ToERIK 
PriorityhighSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.72 
Summary0001627: MFC cause found; need to default fields in DX Cluster layout
DescriptionRick and I determined, by using a user's files, that the old cluster layout fields in the user's profile (XML files) are causing the MFC error.

We need to set the cluster layout to default when the user runs Logbook for the first time.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing

Relationships

Activities

WA9PIE

2014-08-18 14:49

administrator   ~0000461

Tested and validated.

The only problem comes in when the user has more than 1 version of HRD installed and they run old versions mixed with new versions.

Issue History

Date Modified Username Field Change
2014-05-08 14:17 WA9PIE New Issue
2014-05-08 14:18 WA9PIE Assigned To => ERIK
2014-05-08 14:18 WA9PIE Status new => assigned
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Logbook => General
2014-08-18 14:49 WA9PIE Note Added: 0000461
2014-08-18 14:49 WA9PIE Status assigned => closed
2014-08-18 14:49 WA9PIE Resolution open => fixed
2015-09-30 13:05 WA9PIE Fix Build TBD => (select)
2015-09-30 13:05 WA9PIE Proposed Release => TBD
2015-09-30 13:05 WA9PIE Summary Bug: MFC cause found; need to default fields in DX Cluster layout => MFC cause found; need to default fields in DX Cluster layout
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 21:17 WA9PIE Fixed in Version => 6.2.72